.overview {
  overflow: hidden;
  font-size: 1em; }
  .overview__container {
    width: 90%;
    height: 90%;
    max-width: calc(100vh / 9 * 16 * 0.9);
    max-height: calc(100vw / 16 * 9 * 0.9);
    margin: 0 auto; }
    @media only screen and (min-width: 812px) and (max-width: 896px) and (min-height: 375px) and (max-height: 414px) {
      .overview__container {
        width: 100%;
        height: 100%;
        max-width: calc(100vh / 9 * 16 * 1);
        max-height: calc(100vw / 16 * 9 * 1); } }
  .overview__content {
    padding: 1% 0;
    font-size: 0.9em; }
  .overview__imgwrap > img {
    max-width: 100%; }
  .overview__footer {
    font-size: 0.9em; }

.text--red {
  color: #963940; }
